In preparation of switching to CVS 1.11.12, repair its import:
[dragonfly.git] / crypto / telnet /
drwxr-xr-x   ..
drwxr-xr-x - arpa
drwxr-xr-x - libtelnet
drwxr-xr-x - telnet
drwxr-xr-x - telnetd